Resultados 1 al 8 de 8






¿nuevo bootloader?


Estás en el tema ¿nuevo bootloader? dentro del subforo GigaBlue HD 800 SE Plus en LonasDigital. Hola a todos, he visto en la pagina oficial de gigablue un nuevo boot para nuestro deco, pero no estoy seguro si serviria para la ld1.4 o es mejor no ponerlo, ¿alguien sabe algo de este tema?, no pongo el enlace porque tampoco se si esta permitido, perdonad si estoy equivocado, un saludo....



Este tema tuvo 1003 Visitas y 7 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de filin436

    filin436 ha iniciado este hilo.
    filin436 está desconectado
    Título:  Amigo de Lonas Rango:  Amigo de Lonas
    Fecha de ingreso
    Jun-2014
    Nacionalidad
    Espana
    Temas
    11
    Mensajes
    31


    Hola a todos, he visto en la pagina oficial de gigablue un nuevo boot para nuestro deco, pero no estoy seguro si serviria para la ld1.4 o es mejor no ponerlo, ¿alguien sabe algo de este tema?, no pongo el enlace porque tampoco se si esta permitido, perdonad si estoy equivocado, un saludo.



    Citar Citar  




  2. #2
    Avatar de fr24

    fr24 está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Nov-2012
    Receptor
    GIGA 800 UE+
    Firmware
    TODAS
    Nacionalidad
    Espana
    Temas
    14
    Mensajes
    216


    nuevo boot? segun la web el ultimo es de 2013.






    Citar Citar  

  3. #3
    Avatar de jabellan

    jabellan está desconectado
    Título:  Un Ilicitano más Rango:  Super Moderador
    Fecha de ingreso
    Jun-2010
    Receptor
    Giga800 UE +
    Firmware
    Open LD 1.8
    Nacionalidad
    Espana
    Ubicación
    Elche
    Temas
    552
    Mensajes
    3,536




    de nada compi


    Citar Citar  

  4. #4
    Avatar de valmaca

    valmaca está desconectado
    Título:  Administrador Rango:  Administrador
    Fecha de ingreso
    Oct-2008
    Receptor
    Formuler F1
    Firmware
    OpenLD 3.0
    Nacionalidad
    Espana
    Ubicación
    Sevilla
    Edad
    44
    Temas
    36
    Mensajes
    1,320


    ¿Será para lo del nuevo kernel que parece que hay? Lo digo porque los últimos drivers no sirven para los que tenemos la imagen de Javi.
    Esperaremos novedades a ver si las hay.
    Saludos.
    ¡¡¡¡COLABOREMOS TODOS PARA QUE ESTO SIGA FUNCIONANDO Y CRECIENDO!!!!


    Citar Citar  

  5. #5
    Avatar de jabellan

    jabellan está desconectado
    Título:  Un Ilicitano más Rango:  Super Moderador
    Fecha de ingreso
    Jun-2010
    Receptor
    Giga800 UE +
    Firmware
    Open LD 1.8
    Nacionalidad
    Espana
    Ubicación
    Elche
    Temas
    552
    Mensajes
    3,536


    Han sacado un kernel 3.14 para una nueva imagen openmips

    Enviado desde el planeta Tierra


    de nada compi


    Citar Citar  

  6. #6
    Avatar de fr24

    fr24 está desconectado
    Título:  Usuario VIP Rango:  Usuario VIP
    Fecha de ingreso
    Nov-2012
    Receptor
    GIGA 800 UE+
    Firmware
    TODAS
    Nacionalidad
    Espana
    Temas
    14
    Mensajes
    216


    Cita Iniciado por jabellan Ver mensaje
    porque no aparecen aqui? http://archiv.openmips.com/
    aqui tampoco aparecen los del 2014 http://image.openmips.com/4.1/index.php?open=loader
    Última edición por fr24; 26-08-14 a las 18:04




    Citar Citar  

  7. #7
    Avatar de jabellan

    jabellan está desconectado
    Título:  Un Ilicitano más Rango:  Super Moderador
    Fecha de ingreso
    Jun-2010
    Receptor
    Giga800 UE +
    Firmware
    Open LD 1.8
    Nacionalidad
    Espana
    Ubicación
    Elche
    Temas
    552
    Mensajes
    3,536


    no aparece porque no sabes buscarlo, el nuevo bootloader es para la nueva openmips 4.2


    openMips Image Download


    de nada compi


    Citar Citar  

  8. #8
    Avatar de filin436

    filin436 ha iniciado este hilo.
    filin436 está desconectado
    Título:  Amigo de Lonas Rango:  Amigo de Lonas
    Fecha de ingreso
    Jun-2014
    Nacionalidad
    Espana
    Temas
    11
    Mensajes
    31


    OK, gracias jabellan, yo tengo la imagen de lonas 1.4 por lo que no tengo que usar este boot al ser compatible solo con openmips 4.2


    Citar Citar  

Subir